a53d09 - Require xserver 1.4.99.1

Authored and Committed by ajax 12 years ago
    - Require xserver 1.4.99.1
    
        
file modified
+6 -3